﻿$ErrorActionPreference = 'Stop'

$packageName = $env:ChocolateyPackageName
$url32       = 'https://github.com/PhantomBot/PhantomBot/releases/download/v3.4.2/PhantomBot-3.4.2-arm.zip'
$checksum32  = '0c35b4990e4f9599533fca14958f98631d2cd0ce37739a7812e1d4e775a8737d'

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'ZIP'
  url            = $url32
  checksum       = $checksum32
  checksumType   = 'sha256'
  unzipLocation  = Split-Path $MyInvocation.MyCommand.Definition
  validExitCodes = @(0)
}
Install-ChocolateyZipPackage @packageArgs
